/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   6.00pt double #000000;
	}
.cc03               { /* Common */
	font            : italic bold 24pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc06               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 18pt 'Microsoft PhagsPa';
	color           : #000000;
	text-align      : center;
	border          :   1.50pt inset #808080;
	}
.cc08               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc09               { /* Common */
	border          :   1.50pt inset #808080;
	}
.cc10               { /* Common */
	clip            : rect(0.00pt,682.50pt,9.00pt,0.00pt);
	}
.cc11               { /* Common */
	font            : bold 14pt 'Batang';
	color           : #ffffff;
	text-align      : center;
	}
span#e35            { /* index004022.jpg */
	background      : transparent url(index004022.jpg) no-repeat top left;
	position        : absolute;
	left            : 767.25pt;
	top             : 489.75pt;
	width           :   0.75pt;
	height          : 410.25pt;
	}
span#e34            { /* index004021.gif */
	background      : transparent url(index004021.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 241.50pt;
	}
div#e33             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 225.00pt;
	}
span#e32            { /* index004020.jpg */
	border          :   0.00pt none #9ca5a5;
	background      : transparent url(index004020.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  21.00pt;
	width           : 726.75pt;
	height          : 651.75pt;
	}
span#e31            { /* index004019.jpg */
	background      : transparent url(index004019.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :  30.00pt;
	width           : 408.75pt;
	height          : 206.25pt;
	}
div#e30             { /* Ford Engine\ \& Exhaust ... */
	position        : absolute;
	left            : 456.00pt;
	top             :  66.75pt;
	width           : 255.75pt;
	height          :  57.75pt;
	}
div#e29             { /* Exhaust Kits\ \Individua... */
	position        : absolute;
	left            : 509.25pt;
	top             : 132.00pt;
	width           : 155.25pt;
	height          :  65.25pt;
	}
span#e28            { /* index004018.jpg */
	background      : transparent url(index004018.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.75pt;
	top             :  27.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
span#e27            { /* index004017.gif */
	background      : transparent url(index004017.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             :  26.25pt;
	width           : 291.75pt;
	height          :  28.50pt;
	}
img#e26             { /* index004016.jpg */
	position        : absolute;
	left            : 514.50pt;
	top             :  27.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
div#e25             { /* {Product C} */
	position        : absolute;
	left            : 335.25pt;
	top             : 390.75pt;
	width           : 221.25pt;
	height          :  12.75pt;
	}
img#e24             { /* index004015.jpg */
	position        : absolute;
	left            : 660.00pt;
	top             :  27.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
div#e23             { /* Due to COVID-19 shipping... */
	position        : absolute;
	left            :  24.00pt;
	top             : 263.25pt;
	width           : 717.75pt;
	height          :  28.50pt;
	}
div#e22             { /* Single Exhaust\ \Kits */
	position        : absolute;
	left            : 208.50pt;
	top             : 417.00pt;
	width           : 166.50pt;
	height          :  48.75pt;
	}
img#e21             { /* index004014.gif */
	position        : absolute;
	left            : 208.50pt;
	top             : 290.25pt;
	width           : 170.25pt;
	height          : 129.00pt;
	}
div#e20             { /* Dual Exhaust\ \Kits */
	position        : absolute;
	left            : 384.00pt;
	top             : 417.75pt;
	width           : 167.25pt;
	height          :  48.75pt;
	}
img#e19             { /* index004013.jpg */
	position        : absolute;
	left            : 210.75pt;
	top             : 314.25pt;
	width           : 165.75pt;
	height          :  72.00pt;
	}
img#e18             { /* index004012.gif */
	position        : absolute;
	left            : 383.25pt;
	top             : 290.25pt;
	width           : 171.00pt;
	height          : 129.00pt;
	}
img#e17             { /* index004011.jpg */
	position        : absolute;
	left            : 390.00pt;
	top             : 308.25pt;
	width           : 156.00pt;
	height          :  83.25pt;
	}
div#e16             { /* H-Pipes, X-Pipes\ \& Y-P... */
	position        : absolute;
	left            :  33.75pt;
	top             : 417.00pt;
	width           : 165.00pt;
	height          :  48.75pt;
	}
img#e15             { /* index004010.jpg */
	position        : absolute;
	left            :  33.75pt;
	top             : 290.25pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
div#e14             { /* Engines */
	position        : absolute;
	left            : 126.75pt;
	top             : 603.00pt;
	width           : 166.50pt;
	height          :  49.50pt;
	}
div#e13             { /* Intermediate\ \Pipes */
	position        : absolute;
	left            : 477.75pt;
	top             : 603.00pt;
	width           : 166.50pt;
	height          :  48.75pt;
	}
div#e12             { /* Tail Pipes Mufflers */
	position        : absolute;
	left            : 301.50pt;
	top             : 603.00pt;
	width           : 167.25pt;
	height          :  48.75pt;
	}
img#e11             { /* index004009.gif */
	position        : absolute;
	left            : 300.75pt;
	top             : 475.50pt;
	width           : 171.00pt;
	height          : 129.00pt;
	}
img#e10             { /* index004008.jpg */
	position        : absolute;
	left            : 312.75pt;
	top             : 485.25pt;
	width           : 142.50pt;
	height          : 107.25pt;
	}
img#e9              { /* index004007.gif */
	position        : absolute;
	left            : 477.00pt;
	top             : 475.50pt;
	width           : 170.25pt;
	height          : 129.00pt;
	}
img#e8              { /* index004006.jpg */
	position        : absolute;
	left            : 485.25pt;
	top             : 506.25pt;
	width           : 151.50pt;
	height          :  60.75pt;
	}
span#e7             { /* index004005.gif */
	background      : transparent url(index004005.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 251.25pt;
	width           : 682.50pt;
	height          :   9.00pt;
	}
div#e6              { /* All exhaust products are... */
	position        : absolute;
	left            : 453.75pt;
	top             : 207.00pt;
	width           : 255.75pt;
	height          :  35.25pt;
	}
img#e5              { /* index004004.gif */
	position        : absolute;
	left            : 126.00pt;
	top             : 475.50pt;
	width           : 170.25pt;
	height          : 129.00pt;
	}
img#e4              { /* index004003.jpg */
	position        : absolute;
	left            : 139.50pt;
	top             : 483.75pt;
	width           : 146.25pt;
	height          : 109.50pt;
	}
img#e3              { /* index004002.gif */
	position        : absolute;
	left            : 558.75pt;
	top             : 290.25pt;
	width           : 171.75pt;
	height          : 129.00pt;
	}
img#e2              { /* index004001.jpg */
	position        : absolute;
	left            : 569.25pt;
	top             : 301.50pt;
	width           : 148.50pt;
	height          : 105.00pt;
	}
div#e1              { /* Exhaust\ \Tips */
	position        : absolute;
	left            : 558.75pt;
	top             : 417.75pt;
	width           : 168.00pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	position        : relative;
	width           : 768.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
